Kann Extensions nicht updaten

  • 0 x
    103 Beiträge
    0 Hilfreiche Beiträge
    28. 09. 2005, 00:24

    Hi Leute!

    Wollte mal meinen Shop updaten und bin dann auf eine Fehlermeldung gestoßen die so ausschaut:
    Error: Installation is not allowed in this path (typo3/ext/)
    Dies kommt bei alle extensions vor, die ich updaten möchte!
    Woran liegt der Fehler?? Der Ordner ext hat übrigens CHMOD 777!

    LG,

    Emanuel


  • 1
  • marksta marksta
    Sternenflotten-Admiral
    0 x
    240 Beiträge
    0 Hilfreiche Beiträge
    28. 09. 2005, 07:38

    Hallo Emanuel

    Das liegt wahrscheinlich daran, dass es nicht erlaubt ist globale Extensions zu installieren, geh mal ins Installtool und such unter All configuration nach "[allowGlobalInstall]"

    Gruss
    Markus

  • 1